1 2 3 Anfang Zurück Weiter Ende 106 Antworten Neueste Antwort am 30.03.2017 21:09 von hilmdrill RSS

    Firefox 52 und SkyGo

    schloßmauer

      Hallo,

      seit gestern habe ich Firefox 52 installiert.

      Seit dem geht SkyGo nicht mehr. Es kommt eine Codec Fehlermeldung.

      Nun habe ich gelesen das Firefox ab Version 52 keine Plugins mehr unterstützt (außer Flash).

      Ist jetzt SkyGo mit Firefox Geschichte oder gibts da ne Lösung?

        1 2 3 Anfang Zurück Weiter Ende